April 2014 archive

Authentifizierungslücke wird bei WordPress geschlossen

Mal wieder ein neues Update! Mit dem Update auf Version 3.8.2 und 3.7.2 schließen die Macher der Blogsoftware mehrere Sicherheitslücken. Eine davon wird als wichtig eingeschätzt und erlaubt das Umgehen der Anmeldung. Die Entwickler der quelloffenen Blogsoftware WordPress haben ein Sicherheitsupdate veröffentlicht, das eine als wichtig eingestufte Lücke schließt und weitere Probleme behebt. Die Entwickler …

Continue reading